foobar2000.pl - polskie forum: [1.3.8] Czy można w jakiś sposób uruchomić skórki foobara pod linuxem. - foobar2000.pl - polskie forum

Skocz do zawartości

Zasady działu Problemy i pytania

Zasady działu "Problemy i pytania"

  • Jeżeli Twoje pytanie dotyczy wtyczek (components) to pomyliłeś dział. Dyskusje na temat wtyczek prowadzimy tylko i wyłącznie w dziale Problemy i pytania związane z wtyczkami.
  • Pamiętaj, aby przed założeniem nowego tematu sprawdzić czy podobne pytanie wcześniej już nie padło! Skorzystaj w tym celu z WYSZUKIWARKI oraz zajrzyj do działu F.A.Q. - Najczęsciej zadawane pytania.
  • Jeżeli zastosowałeś się do poprzednich 2 reguł i dalej nie znasz rozwiązania problemu to możesz już śmiało zakładać nowy temat. Pamiętaj, że jesteś zobowiązany do podania posiadanej wersji foobara przed nazwą tematu, przykłady:

    [Wersja foobara] Nazwa tematu


    • (np.) [0.9.5.1] foobar ciągle zawiesza się przy starcie...
    • (np.) [0.9.4.2] Błędy przy odtwarzaniu formatu FLAC

Grupa Trzymająca Władzę
Strona 1 z 1
  • Nie możesz napisać tematu
  • Nie możesz odpowiedzieć

[1.3.8] Czy można w jakiś sposób uruchomić skórki foobara pod linuxem.

#1 Użytkownik nie jest zalogowany   bastek_vs Ikona

  • foon00b
  • Ikona
  • Rejestracja 16-listopad 09

Napisano 27 listopad 2015 - 12:58

Mam problem z uruchomieniem jakiejkolwiek skórki w systemie linux wyskakują różnego rodzaju błędy, czy są jakieś sposoby na mój problem?
0

Strona 1 z 1
  • Nie możesz napisać tematu
  • Nie możesz odpowiedzieć

Użytkownicy przeglądający ten temat: 1
0 użytkowników, 1 gości, 0 anonimowych


Oferujemy miejsce na reklame. Kontakt: m.szafranski@foobar2000.pl